<?php
/**
 * Main Navigation Component
 *
 * Please review documentation upon first use, and, as-needed:
 * https://docs.vincentdevelopment.ca/docs/starter-v3-enhancements/navigation/
 */

namespace CWC;

global $views;
?>

<nav class="nav-main" role="navigation" aria-label="Main">
	<?php require_once __DIR__ . '/nav-main__toggle.php'; ?>

	<?php
	if ( has_nav_menu( 'main_navigation' ) ) {
		// Initialize and render menu items
		$menuItems = new MenuItems( 'main_navigation' );
		$menuItems->render();
	}
	?>
<!--
	<div class="menu-vdi__footer">
		<a class="menu-vdi__contact-button button dark" href="<?php echo esc_url( home_url( '/contact/' ) ); ?>">
			<?php echo esc_html__( 'Contact', 'cwc' ); ?>
		</a>

		<div class="menu-vdi__social">
			<?php
			get_template_part(
				'views/partials/social-media',
				null,
				array(
					'circle'  => false,
					'classes' => 'menu-vdi__social-icon',
					'size'    => '20',
				)
			);
			?>
		</div>
	</div> -->
</nav>
